Re: [squid-users] Squid 3.1

From: Henrik Nordstrom <henrik_at_henriknordstrom.net>
Date: Sat, 01 Nov 2008 20:15:03 +0100

On l├Âr, 2008-11-01 at 14:05 +0200, ─░smail ├ľZATAY wrote:
> > I'm suspecting it may be gcc-3.3 related. Is there a more recent gcc
> > version you can upgrade to and try again?
> >
> > Amos
> Opps i am already using gcc version 3.3.5 . ;) . I have just checked it...

Is there any newer GCC version than 3.3.X available for you?

GCC-3.3 was end-of-life some years ago.. 3.3.5 was released Sep 2004.

Refards
Henrik

Received on Sat Nov 01 2008 - 19:15:10 MDT

This archive was generated by hypermail 2.2.0 : Sun Nov 02 2008 - 12:00:00 MST